Subject: Re: [PATCH v2] doc: Clarify guix shell's DWIM behaviour.
From: Liliana Marie Prikler <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Ryan Prior <[email-masked]>
Date: Tue, 16 Aug 2022 21:16:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Dienstag, dem 17.05.2022 um 14:46 +0200 schrieb Ludovic Courtès:
> 
> > +As an added convenience, @command{guix shell} will try to do what
> > you
> > +mean when it is invoked interactively as in
> >  @example
> 
> I’d add a colon after “in” followed by a newline.
I pushed this in 131acaa28ded1455de291a83a8cdecab77b74a87 some while
ago (with the added colon), so I'm closing this now.

Cheers